<template>
  <volunteer-list></volunteer-list>
</template>
<script>
import VolunteerList from "./VolunteerList.vue"
export default {
  components: { VolunteerList },
  data() {
    return {
    };
  },
  created() {

  },
  methods: {

  },
};
</script>
<style lang="scss" scoped>
</style>
